CVE-2018-5848 – In the function wmi_set_ie(), the length validation code does not handle unsigned integer …

0

Vuln ID: CVE-2018-5848

Published:  2018-06-12  20:29:00Z

Description: In the function wmi_set_ie(), the length validation code does not handle unsigned integer overflow properly. As a result, a large value of the ‘ie_len’ argument can cause a buffer overflow in all Android releases from CAF (Android for MSM, Firefox OS for MSM, QRD Android) using the Linux Kernel.

Source: NVD.NIST.GOV